// Footer

.page-footer {
  background-color: #000;
  color: #b9b9b9;
  padding-top: 65px;
  padding-bottom: 70px;
  text-align: center;
}
.footer-get-title {
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #fefefe;
}
.footer-text {
  line-height: 28px;
  margin-top: 22px;
}
.social-input {
  display: flex;
  justify-content: center;
  margin-top: 35px;
}
.input-border {
  width: 35px;
  height: 35px;
  border: 2px solid;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5px;
}
.rss {
  border-color: #bf6f23;
}
.facebook {
  border-color: #2c457a;
}
.twitter {
  border-color: #3588af;
}
.dribbble {
  border-color: #a75e88;
}
.pinterest {
  border-color: #9d1922;
}
.contacts {
  font-size: 16px;
  line-height: 28px;
  margin-top: 35px;
  a {
    color: #b9b9b9;
  }
}
